uuid: b525ce4b-64f5-4a1f-9324-dd16856f2426
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_link_recording
field_name: field_link_recording
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
